#sidebarContainer {
	display: none;
}

#container {
	margin-right: auto;
	margin-left: auto;
}
#footer {
	position: relative;
	left: 15px;
}

/* @group Extra Content */

.two { width: 44%;
	padding: 5px 10px;
	margin-left: 4px;
	margin-right: 4px;
}

.three { width: 33%; }

.four { width: 25%; }

.five { width: 18%; }

.two3rds { width: 66%; }

.three4ths { width: 75%; }

.four5ths { width: 75%; }

